body {
	font-family: 'Open Sans', sans-serif;
}
img {
    max-width: 100%;
    height: auto;
}
.uk-modal.uk-open {
    z-index: 9999;
}
.sppb-addon.sppb-addon-articles a.sppb-readmore, .article-list .article .readmore a, .readmore-doctor a {
    padding: 4px 12px;
    background-color: #29a5e5;
    color: #fff;
    margin-top: 10px;
    display: block;
    width: fit-content;
}
.sppb-addon.sppb-addon-articles a:hover.sppb-readmore, .article-list .article .readmore a:hover, .readmore-doctor a:hover {
	background-color: #239ddc;
	color: #fff;
}
.sppb-articles-carousel-wrap .sppb-articles-carousel-meta, .sppb-articles-carousel-wrap span.sppb-articles-carousel-meta-category {
    display: none;
}
nav.navbar.navbar-default > .container-fluid {
    padding: 0 !important;
}
footer {
    padding-bottom: 20px;
    z-index: 99;
}
.footer-content.col-lg-12 {
    float: none;
}
.row.slider {
    margin-top: 10px;
}
.col-md-8.col-sm-12.slider-width2 {
    padding-top: 4px;
}

@media (max-width: 991px) {
.col-md-8.col-sm-12.slider-width2 {
    padding: 0 !important;
}
.header-logo {
    text-align: center;
}
.site-name-first {
    text-align: center;
    margin-top: 0;
}
}
.productdetails-view .product-description {
    margin-bottom: 30px;
}
.ya-share2.ya-share2_inited {
    margin-top: 10px;
    margin-bottom: 20px;
}
.product-description table {
    margin-top: 30px;
    margin-bottom: 30px;
}
.article-details {
    margin-top: 40px;
    margin-bottom: 30px;
}
.article-details.main-page {
    margin: 0;
}
#facebox {
    max-width: 100%;
    overflow: auto;
    max-height: 100%;
}
/* Footer
============================================================*/
footer ul.nav.menu.navbar-nav {
    display: grid;
	grid-template-rows: 1fr 0.1fr;
    grid-template-areas:
        'left1 center1 right1'
        'left2 center2 right2';
    grid-gap: 10px;
	margin-bottom: 50px;
}
footer ul.nav.menu.navbar-nav:before, ul.nav.menu.navbar-nav:after {
    display: none;
}
footer li.item-148.deeper.dropdown {
    grid-area: left1;
}
footer li.item-133.deeper.dropdown {
    grid-area: center1;
}
footer li.item-159.deeper.dropdown {
    grid-area: right1;
}
footer li.item-61.deeper.dropdown {
    grid-area: left2;
}

@media (min-width:520px) and (max-width:991px) {
footer ul.nav.menu.navbar-nav {
    display: grid;
	grid-template-rows: 1fr 0.7fr 0.5fr;
    grid-template-areas:
        'left1 center1'
        'right1 left2'
        'center2 right2';
}
}

@media (max-width:519px) {
footer ul.nav.menu.navbar-nav {
    display: grid;
	grid-template-rows: auto;
    grid-template-areas:
        'left1'
        'center1'
        'right1'
        'left2'
        'center2'
        'right2'
}
}
div#fancybox-wrap {
    z-index: 9999;
}

@media (max-width: 991px) {
div[class*="vm-col-"] {
    width: 49%;
}
div.product {
    min-width: 215px;
	max-width: 290px;
}
.header-text_info.col-lg-2.col-md-2.col-sm-6.col-xs-12 {
    margin-bottom: 15px;
}
}

@media (max-width: 767px) {
.category.floatleft.width25.vertical-separator {
    width: 50%;
}
}

@media (max-width: 480px) {
div[class*="vm-col-"] {
    width: 100%;
}
.category.floatleft.width25.vertical-separator {
    width: 100%;
}
#scrollToTop {
	right: 10px !important;
	}
}
.footer-content-left-min2 a {
    margin-bottom: 5px;
    margin-right: 2px;
    display: inline-flex;
}
.footer-content-left-min2 {
    text-align: center;
}

@media (min-width:481px) {
.vm-search-custom-search-input input.inputbox {
    max-width: calc(100% - 160px);
}
}

@media (min-width:768px) {
.footer-content-block {
    display: flex;
}
}
.captcha {
    text-align: center;
    font-size: 0.8rem;
	margin-top: 20px;
}
.grecaptcha-badge {
    visibility: hidden;
}
a#scrollToTop, a#scrollToTop:hover {
    background: transparent;
}

@media (min-width:768px) and (max-width:991px) {
.header-text {
    margin-top: 30px;
    margin-bottom: 25px;
}
}
a.tur-3d {
    display: block;
    background-color: #36aae7;
    width: fit-content;
    margin: 0 auto;
    color: #fff;
    font-weight: 600;
    padding: 10px 20px;
	border-radius: 5px;
}
a:hover, a:focus {
    text-decoration: none;
}
a.tur-3d:hover {
    background-color: #337ab7;
}

a.highlighted {
    background-color: #36aae7;
    color: #fff !important;
    font-weight: 600 !important;
}
nav.main-navigation div#navbar-main-mine2 {
    background-color: #36aae7;
    margin: 0 15px 25px;
    border-radius: 0 0 30px 30px;
}
nav.main-navigation .navbar-default div#navbar-main-mine2 .navbar-nav > li > a {
    color: #fff;
	padding: 5px 13px;
	width: 100%;
    white-space: nowrap;
	justify-content: center;
    align-items: center;
    display: flex;
	font-size: 15px;
}
nav.main-navigation div#navbar-main-mine2 .navbar-nav > li {
    float: none;
    display: inline-flex;
	width: 100%;
    text-align: center;
}
nav.main-navigation div#navbar-main-mine2 ul.nav.menu.navbar-nav {
    float: none;
    justify-content: space-between;
    display: flex;
    margin: 0 auto;
}
nav.main-navigation div#navbar-main-mine2 ul.nav.menu.navbar-nav:before {
    display: none;
}
.navbar-collapse {
    padding-right: 25px;
    padding-left: 25px;
}

@media (min-width: 991px) {
nav.main-navigation .navbar-default div#navbar-main-mine2 .navbar-nav > li.item-161 > a, nav.main-navigation .navbar-default div#navbar-main-mine2 .navbar-nav > li.item-162 > a {
    min-width: 260px;
}
}
nav.main-navigation .navbar-default div#navbar-main-mine2 .navbar-nav > li.item-161 > a, nav.main-navigation .navbar-default div#navbar-main-mine2 .navbar-nav > li.item-162 > a {
    white-space: normal;
}
nav.main-navigation {
    margin-top: 2px;
}
.topBar {
    display: grid;
	grid-template-areas: 'left center right'; 
	margin-top: 5px;
    align-items: center;
	grid-column-gap: 5px;
    grid-row-gap: 5px;
}
.topBar:before {
    display: none;
}
p#percentFontSize {
    margin: 0;
}

@media (max-width:991px) and (min-width:650px) {
	.topBar {
	grid-template-areas: 
		'left center'
		'right right'; 
}
.top-line__right {
    grid-area: right;
}
.top-line_search form {
    float: none;
    display: block;
    margin: 0 auto;
    width: max-content;
}
}

@media (max-width:649px) {
.topBar {
	grid-template-areas: 
		'left'
		'center'
		'right'; 
}
.top-line_search form {
    float: none;
    display: block;
    margin: 0 auto;
    width: max-content;
}
#fontsize, .top-line-right__visually_impaired {
    float: none;
    margin: 0 auto;
    width: max-content;
}
}
.socialShare {
    clear: both;
    width: 100%;
}
/* Настройка бога
=============================================*/
:root {
	--numCol: 4;
}

@media (min-width: 992px) {
:root .category3columns {
	--numCol: 3;
}
}

@media (max-width: 991px) {
:root {
	--numCol: 3;
}
}
@media (max-width: 767px) {
:root {
	--numCol: 2;
}
}
@media (max-width: 488px) {
:root {
	--numCol: 1;
}
.categoryItems .items-row {
    max-width: 300px;
    margin: 0 auto;
}
}
.categoryItems {
    display: grid;
    grid-template-columns: repeat(var(--numCol), 1fr);
	margin-bottom: 50px;
	margin-bottom: 50px;
}
.categoryItems .items-row {
    display: flex;
}
.categoryArticle {
    padding: 5px 15px 10px;
    margin: 6px;
    outline: 1px solid #d2d2d2;
	display: grid;
	/*max-width: 300px;*/
}
.categoryItems h2 {
    text-align: center;
    width: 100%;
	line-height: 18px;
}
.categoryItems h2 > a {
    font-size: 16px;
    font-weight: 600;
}
.page-header {
    position: relative;
	border-bottom: none;
}
.categoryItems .page-header:after {
    display: block;
    height: 3px;
    width: 50%;
    background-color: #0a5e8c;
    bottom: 0px;
    left: 25%;
    content: "";
    position: absolute;
}
.blog.health_cat .article-introtext {
    text-align: center;
    font-size: 13px;
    line-height: 16px;
}
.blog.health_cat span.dots, .blog.rent span.dots {
    display: none;
}
p.readmore > a {
    padding-left: 10px;
    padding-right: 10px;
    background-color: #36aae7;
    color: #fff !important;
    font-weight: 600 !important;
    margin-top: 10px;
}
.categoryItems .item-image > a {
    width: 100%;
    height: 100%;
    /*display: block;*/
}
.item.column-1 {
    display: grid;
}
p.readmore {
    align-self: end;
}
.categoryItems .item-image {
    z-index: 1;
    position: relative;
}
.blog.rent .article-introtext {
    text-align: center;
	color: #0070c0;
    font-weight: 700;
}
.categoryItems .article-body {
    display: inline-grid;
	width: 100%;
}
.category-desc-bottom.clearfix {
    margin-bottom: 40px;
}
.blog.rent .categoryArticle .item-image.fas > a:before {
    content: "\f138";
    font-family: "Font Awesome 5 Free";
    font-size: 34px;
    color: #36aae7;
    right: 0;
    position: absolute;
}
.article-details.rent div[itemprop="articleBody"] > p:first-child > a.thumbnail.zoomin {
    margin-right: 40px;
}
table {
    margin-top: 20px;
    margin-bottom: 20px;
}
.article-header > h1 {
    margin-bottom: 30px;
}
.article-details.rent div[itemprop="articleBody"] > p.rent-price {
    display: none;
}

@media (max-width:1199px) {
#navbar-main-mine #cssmenu > ul > li > a {
	padding: 17px 20px;
}
}
.top-line_search form {
    margin-bottom: 2px;
}
.additional-images {
    clear: both;
	float: left;
	z-index: 99;
    position: relative;
	width: 350px;
}
.vm-product-container {
	min-width: 350px
}
.additional-images .floatleft {
    width: auto !important;
}
.additional-images img {
    width: 50px !important;
}

@media (max-width: 991px) {
.additional-images {
	width: 100%
}
.reference_block {
	text-align: center;
}
.row.referenceParent > div {
    width: 100%;
}
}

@media (max-width: 1199px) {
.reference_block .block3 {
	text-align: center;
}
}
.row.referenceParent {
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.row.referenceParent > div {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.btn-info, .uk-button {
	color: #fff;
    background-color: #36aae7;
    border-color: #36aae7;
}
.btn-info:hover, .uk-button:hover {
	color: #fff;
    background-color: #2196f3;
    border-color: #2196f3;
}
.lastNews h3.uk-panel-title {
    font-size: 15px;
    line-height: 130%;
    color: #2282de;
    font-weight: 600;
}
.reference_title {
    margin: 30px 0 30px;
}
.item-pagehealth_cat__text__top {
    margin-bottom: 20px;
}
#sp-page-builder .sppb-section-title .sppb-title-subheading {
    font-size: 22px;
    line-height: 140%;
    font-weight: 600;
}
.row.health {
    max-width: 100%;
}li.rl_tabs-tab.nn_tabs-tab.nav-item a {
    background-color: #36aae7;
    color: #fff;
}
li.rl_tabs-tab.nn_tabs-tab.nav-item.active a {
    background-color: #fff;
    color: #337ab7;
}
table.table.table-striped.table-bordered p {
    margin-bottom: 0;
}